.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.rmp {
    padding-right: 0px;
    padding-left: 0px;
}

.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}